[((ortho foo)),
 ((ortho foobarfoo)),
 ((ortho bar))]

[((ortho qhh))]

[((ortho jjjkk)),
 ((ortho jjjkk))]

[((ortho dad)),
 ((ortho bleed))]

[((ortho billy)),
 ((ortho across))]

[((ortho a)),
 ((ortho les))]

[((ortho le)),
 ((ortho hopital))]

[((ortho "  le    hopital   ")
  (capitalization uppercase))]

[
	((ortho "@Cap")),	

	((root "do")
	 (ortho "do")
	 (cat v)),

	((root "not")
	 (ortho "not")
	 (cat v)),

	((root "rotate")
	 (ortho "rotate")
	 (cat v)),

	((root "the")
	 (ortho "the")
	 (cat det)),

	((root "engine")
	 (ortho "engines")
	 (cat n)
	 (capitalization uppercase)
	 (count +)
	 (plural +)),

	((root "!")
	 (ortho "!")
	 (space -))
]

; Codafier should not crash on this bad example:
[((ortho foo)),
  *UNDEFINED*,
 ((ortho bar)),
 ((ortho ""))]

